GROLJ4(1)

NAME
grolj4 - groff driver for HP Laserjet 4 family

SYNOPSIS
grolj4 [ -lv ] [ -cn ] [ -ppaper_size ] [ -wn ] [ -Fdir ] [ files... ]

DESCRIPTION
grolj4 is a driver for groff that produces output in PCL5 format suitable for an HP Laserjet 4 printer.

There is an additional drawing command available:

\D'R dh dv'
    Draw a rule (solid black rectangle), with one corner at the current position, and the diagonally opposite corner at the current position +(dh,dv). Afterwards the current position will be at the opposite corner. This generates a PCL fill rectangle command, and so will work on printers that do not support HPGL/2 unlike the other \D commands.

OPTIONS

-cn Print n copies of each page.

-l  Print the document with a landscape orientation.

-psize
    Set the paper size to size, which must be one of letter, legal, executive, a4, com10, monarch, c5, b5, dl.

-v  Print the version number.

-wn Set the default line thickness to n thousandths of an em.

-Fdir
    Search directory dir/devlj4 for font and device description files.

FILES

/usr/local/share/jgroff/font/devlj4/DESC
    Device description file.

/usr/local/share/jgroff/font/devlj4/ F
    Font description file for font F.

/usr/local/share/jgroff/tmac/tmac.lj4
    Macros for use with grolj4.

BUGS
Small dots.

SEE ALSO
groff(1), jtroff(1), jeqn(1), groff_out(5), groff_font(5), groff_char(7),